archive: https://github.com/notofonts/grantha/releases/download/NotoSansGrantha-v2.003/NotoSansGrantha-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansGrantha/googlefonts/ttf/NotoSansGrantha-Regular.ttf: NotoSansGrantha-Regular.ttf
